<?php

namespace Modules\Feature\Enums;


Enum FeatureTypeEnum: int
{
    case PACKAGE = 0;

    case SERVICE = 1;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
